map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 560ec4e7-aec6-4965-9515-c03db07fa118
  playerICName: Adrian Valentine
  playerOOCName: AdrianValentine
roundEndText: >2+

  Cards

server_id: unknown_server_id
server_name: gamma
roundId: 12824
endTick: 84090
duration: 00:44:12.9306804
fileCount: 462
size: 65256970
uncompressedSize: 506786252
endTime: 00:46:42.9638637
...
